gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gnome.Canvas Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  Gtk.Visibility `` To be added To be added: an object of type 'int' To be added: an object of type 'Gtk.Visibility' To be added
- Method
  System.Int32 `` `` `` To be added To be added: an object of type 'Gdk.Pixbuf' To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'int' To be added
- Method
  System.Int32 `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'int' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void To be added To be added
- Method
  System.Int32 `` To be added To be added: an object of type 'string' To be added: an object of type 'int' To be added
- Method
  Gnome.IconTextItem `` To be added To be added: an object of type 'int' To be added: an object of type 'Gnome.IconTextItem' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'uint' To be added: an object of type 'Gtk.Adjustment' To be added: an object of type 'int' To be added
- Method
  System.Int32 `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` To be added To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'double' To be added
- Method
  System.String `` To be added To be added: an object of type 'int' To be added: an object of type 'string' To be added
- Method
  System.Void `` To be added To be added: an object of type 'int' To be added
- Method
  System.Void `` To be added To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added
- Method
  System.IntPtr `` To be added To be added: an object of type 'int' To be added: an object of type 'IntPtr' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Method
  System.Int32 `` `` To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added: an object of type 'int' To be added
- Method
  Gnome.CanvasPixbuf `` To be added To be added: an object of type 'int' To be added: an object of type 'Gnome.CanvasPixbuf' To be added
- Method
  System.Int32 To be added To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'Gdk.Pixbuf' To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Method
  System.Void `` To be added To be added: an object of type 'int' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of IconList, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'uint'
  To be added: an object of type 'Gtk.Adjustment'
  To be added: an object of type 'int'
  To be added: an object of type 'Gnome.IconList'
  To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  System.String To be added To be added: an object of type 'string' To be added: an object of type 'string' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  Gtk.SelectionMode To be added To be added: an object of type 'Gtk.SelectionMode' To be added: an object of type 'Gtk.SelectionMode' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added
- Event
  Gnome.TextChangedHandler To be added To be added
- Event
  System.EventHandler To be added To be added
- Event
  Gnome.MoveCursorHandler To be added To be added
- Event
  Gnome.IconSelectedHandler To be added To be added
- Event
  Gnome.IconFocusedHandler To be added To be added
- Event
  Gnome.IconUnselectedHandler To be added To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void `` `` Default handler for the event. a a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` Default handler for the event. a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` Default handler for the event. a a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void `` `` Default handler for the event. a a Override this method in a subclass to provide a default handler for the event.
- Method
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  System.Boolean `` `` Default handler for the event. a a a Override this method in a subclass to provide a default handler for the event.
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Property
  System.Int32[] To be added a To be added
- Constructor
  To be added
  a
  To be added
- Method
  System.Void `` `` `` To be added a a a To be added